﻿.Container{
    width:970px;
    margin:0 auto;
}

.Contenuto{
    width:970px;
    margin:0 auto;
    font-size:13px;
}

.Altezza{
    height:1vh;
    clear:both;
}

#SottoCategorieToogleLogin, #MoneyUl, #LanguageUl, #UserUl{
    display:none;
}


#CarrelloMobile {
    display:none;
}

.MenuMobile 
{
    display:none;
}

.TestoProceduraMobile {
    display:none;
}

.ProceduraAcquistoMobileOK {
    display:none;
}

.ProceduraAcquistoMobileKO {
    display:none;
}

/*************************

SELETTORI

**************************/
#ZIndex0 {
    margin:0; 
    position:relative; 
    padding:0px; 
    width:100%; 
    float:left;
}

#SfMenuZIndexSx {
    float: left;
    width: 81%;
    height: 60px;
    background-color: #01386e;
}

#SfMenuZIndexDx {
    float: left;
    width: 19%;
    height: 60px;
    background-color: #b4c713;
}
 
.ContenutoZIndex{
    position:absolute;
    z-index:1;
    width:100%;
    margin:0 auto;
    font-size:13px;
}

    .Lingua {
        width:25%;
        float:left;
        margin:0;
        padding:7px 5px 0 5px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        text-align:center;
    }
        .UnQuartoLingua {
            width:25%;
            float:left;
            margin:0;
            padding:0px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            text-align:center;
        }


    .Valuta {
        width:11%;
        float:left;
        margin:20px 0 0 0;
        padding:0px 5px;
        text-align:center;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border-left:1px solid #fff;
        border-right:1px solid #fff;
        text-transform:uppercase;
    }

    .LoginCarrello {
        width:64%;
        float:left;
        padding:0px;
        margin:0px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

        .LoginOk {
            width:64%;
            float:left;
            padding:20px 5px 0 5px;
            margin:0px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            text-align:center;
         text-transform:uppercase;
       }


        .Login {
            width:64%;
            float:left;
            padding:20px 5px 0 5px;
            margin:0px;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            text-align:center;
         text-transform:uppercase;
       }

.Carrello {
    width: 36%;
    float: left;
    padding: 23px 5px 20px 5px;
    margin: 0px;
    font-size: 12px;
    text-align: center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #01386e;
    text-transform: uppercase;
}


.LogoMenu
{
    width:100%;
    float:left;
    margin:0;
    padding:0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    }

    .Logo {
        width:40%;
        float:left;
        padding:20px;
        margin:0px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .Menu {
        width:60%;
        float:left;
        margin:30px 0 0 0;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        position:relative;
    }
/***********************
MENU TEDESCO
***********************/

    .LogoDe {
        width:15%;
        float:left;
        padding:30px 10px;
        margin:0px;
        text-align:center;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .MenuDe {
        width:85%;
        float:left;
        margin:20px 0 0 0;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        position:relative;
        color:#1f2021;
    }

    .MenuDe ul li {
    display:block !important;
    height:60px;
    width:14%;
    float:left;
    text-align:center;
    color:#1f2021;
    font-size:13px;
    padding:10px 10px 70px 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.MenuDe ul li:nth-child(6) {
    display:block !important;
    height:60px;
    width:16%;
    float:left;
    text-align:center;
    color:#1f2021;
    font-size:13px;
    padding:10px 10px 70px 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

}


.MenuDe ul li:hover {
    background-color:#0a5986;
    color:#ffffff;
}


.MenuDe ul li a {
    color:#1f2021;
    text-decoration:none;
    text-transform:uppercase;
}


.MenuDe ul li:hover a{
    color:#ffffff;
    text-decoration:none;
    text-transform:uppercase;
}


.MenuDe ul li:nth-child(3):hover ul li
{
    visibility:visible;
    background-color:#0a5986;
    position:absolute;
    z-index:700;
    width:35%;
    height:auto !important;
    padding:0px;
    margin-top:15px;
    margin-left:31.5%;
    margin-right:0;
    left:0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
   }
   
.MenuDe ul li ul
{
    visibility:hidden;
    overflow:hidden;
    }


/***********************
MENU 
***********************/
.Menu ul li {
    display:block !important;
    height:60px;
    width:14%;
    float:left;
    text-align:center;
    color:#1f2021;
    font-size:13px;
    padding:10px 10px 70px 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.Menu ul li:nth-child(2) {
    display:block !important;
    height:60px;
    width:16%;
    float:left;
    text-align:center;
    color:#1f2021;
    font-size:13px;
    padding:10px 10px 70px 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

}


.Menu ul li:hover {
    background-color:#0a5986;
    color:#ffffff;
}


.Menu ul li a {
    color:#1f2021;
    text-decoration:none;
    text-transform:uppercase;
}


.Menu ul li:hover a{
    color:#ffffff;
    text-decoration:none;
    text-transform:uppercase;
}


.Menu ul li:nth-child(2):hover ul li
{
    visibility:visible;
    background-color:#0a5986;
    position:absolute;
    z-index:1;
    width:40%;
    height:auto !important;
    padding:0;
    margin-top:15px;
    margin-left:19.8%;
    margin-right:0;
    left:0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
   }


/**** QUESTO E' IL DROP INVISIBILE ****/
   
.Menu ul li ul
{
    visibility:hidden;
    overflow:hidden;
    }

.BoxMenu{
  	width:100%;
    float:left;
    margin:0;
    padding:0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .BoxSottoMenu{
  	    width:100%;
        float:left;
        margin:0px;
        padding:5px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

        .TitoloSottoMenu{
  	        width:100%;
            float:left;
            margin:0 0 5px 0;
            padding:10px;
            text-align:left;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            background-color:#0a5986;
        }

        .TitoloSottoMenu:hover{
            background-color:#ffffff;
        }

            .LinkTitoloSottoMenu:link, .LinkTitoloSottoMenu:visited
            {
                color:#ffffff !important;
                font-size:13px !important;
                text-decoration:none !important;
                text-transform:uppercase !important;
                }
    
            .LinkTitoloSottoMenu:hover
            {
                color:#0a5986 !important;
                font-size:13px !important;
                text-decoration:none !important;
                text-transform:uppercase !important;
                }
    

   
/************************
FINE MENU 
**************************/

.SfRicerca {
    width: 100%;
    float: left;
    margin: 10px 0;
    padding: 35px 10px 15px 10px;
    background-color: #b4c713;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .RicercaSx {
        width:25%;
        float:left;
        margin:0;
        padding:5px 0 0 0;
        text-align:center;
        text-transform:uppercase;
        font-size:20px;
        color:#ffffff;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .RicercaDx {
        width:75%;
        float:left;
        margin:0;
        padding:0;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

.BoxNewsHome {
    width:100%;
    float:left;
    margin:0;
    padding:30px 10px 10px 10px;
    text-align:center;
    line-height:20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.LpHome {
    width:100%;
    float:left;
    margin:20px 0;
    padding:10px 0;
    text-align:center;
    line-height:20px;
    border-top:1px solid #dedede;
    border-bottom:1px solid #dedede;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.BoxLpHome {
    width:25%;
    float:left;
    margin:20px 0 0 0;
    padding:10px 5px;
    text-align:center;
    line-height:20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.TitoloBoxLp {
    width:100%;
    float:left;
    margin:0;
    padding:30px 20px;
    text-align:center;
    line-height:35px;
    font-size:25px;
    color:#ffffff;
    background-color:#008ac4;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.TestoBoxLp {
    width:100%;
    float:left;
    margin:0;
    padding:10px;
    font-size:13px;
    text-align:justify;
    line-height:20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/************************
ARTICOLO
**************************/
.ArticoloCorrelato {
    width:98%;
    float:left;
    margin:10px 1%;
    height:420px;
    padding:10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align:left;
    border:1px solid #dedede;
}


.ArticoloCorrelato:hover {
    border:1px solid #aeadad;
}

.ArticoloHome {
    width:23%;
    float:left;
    margin:10px 1%;
    height:420px;
    padding:10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align:left;
    border:1px solid #dedede;
}

.ArticoloHome:hover {
    border:1px solid #aeadad;
}

.ArticoloSeparatore {
    width:2%;
    float:left;
    padding:0px;
    margin:0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.Articolo {
    width:49%;
    float:left;
    margin:10px 0;
    height:420px;
    padding:10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align:left;
    border:1px solid #dedede;
}


.Articolo:hover {
    border:1px solid #aeadad;
}

.ArticoloNome {
    width:100%;
    font-size:20px;
    color:#333333;
    text-align:center;
    float:left;
    margin:0;
    padding:0;
    font-weight:bold;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.ArticoloMarchio {
    width:100%;
    font-size:12px;
    text-align:center;
    color:#094e75;
    float:left;
    margin:0;
    padding:10px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.ArticoloFoto {
    width:100%;
    text-align:center;
    float:left;
    height:270px;
    margin:0 0 10px 0;
    padding:0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow:hidden;
}

.ArticoloPulsante {
    width:100%;
    text-align:center;
    float:left;
    margin:0;
    padding:10px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/************************

**************************/

.CorpoSx {
    width:25%;
    margin:0;
    padding:20px 10px 10px 0px;
    float:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .FiltroRicerca {
        width:100%;
        margin:0;
        padding:10px;
        font-size:13px;
        color:#ffffff;
        float:left;
        background-color:#008ac4;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .FiltroCategorie {
        width:100%;
        margin:0;
        padding:0 0 10px 0;
        font-size:13px;
        color:#ffffff;
        float:left;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .FiltroMarchi {
        width:100%;
        margin:0;
        padding:10px;
        font-size:13px;
        color:#ffffff;
        float:left;
        background-color:#008ac4;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }


.CorpoDx {
    width:75%;
    margin:0;
    padding:10px;
    float:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .Filtri
    {
        width:100%;
        float:left;
        margin:10px 0;
        padding:10px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        text-align:center;
        border-top:1px solid #dedede;
        border-bottom:1px solid #dedede;
        }

    .Filtri a, a:link, a:visited
    {
        color:#666666;
        text-decoration:none;
        }

    .Filtri a:hover
    {
        color:#666666;
        text-decoration:underline;
        }


.TitoloPagina {
    width:100%;
    margin:0;
    padding:10px;
    float:left;
    border-bottom:1px solid #CCCCCC;
    font-size:20px;
    color:#1f2021;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.CorpoPagina {
    width:100%;
    margin:10px 0;
    min-height:250px;
    padding:0 10px;
    border-bottom:1px solid #CCCCCC;
    float:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.CorpoPagina a{
    color:#033246;
}



.BoxNews {

    width:100%;
    margin:10px 0;
    padding:10px;
    border-bottom:1px solid #dedede;
    float:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.FotoNews {
    width:30%;
    margin:10px 0;
    padding:10px;
    float:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.TestoNews {
    width:70%;
    margin:10px 0;
    padding:10px;
    float:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.BoxMarchi {
    width:23%;
    float:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color:#0a5f90;
    border-bottom:1px solid #0a5f90;
    padding:10px;
    margin:10px 1%;
    text-align:center;
    font-size:12px;
}

.BoxMarchi:hover {
    border-bottom:1px solid #008ac4;
    background-color:#008ac4;
    color:#ffffff;
}

.Lettera
{
    width:2.8%;
    float:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color:#ffffff;
    background-color:#008ac4;
    padding:5px;
    margin:0 0.5%;
    text-align:center;
    }

    .Lettera a, a:link, a:visited, a:hover {
        color:#ffffff;
        text-decoration:none;
    }

.Lettera:hover
{
    background-color:#0a5f90;
    color:#ffffff;
    cursor:pointer;
    }

.ContattiSx {
    width:50%;
    padding:5px;
    margin:0px;
    float:left;
    text-align:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.ContattiDx {
    width:50%;
    padding:5px;
    margin:0px;
    float:left;
    text-align:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}



/***********************
   FORM
***********************/
.PulsanteForm {
    width:100%;
    padding:0px;
    margin:0px;
    float:left;
    text-align:right;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.CorpoForm {
    width:100%;
    padding:5px 10px;
    margin:0px;
    float:left;
    text-align:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.MezzoCorpoForm {
    width:50%;
    padding:5px;
    margin:0px;
    float:left;
    text-align:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.UnQuartoCorpoForm {
    width:50%;
    padding:0 5px;
    margin:0px;
    float:left;
    text-align:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.UnTerzoFormRicerca {
    width:31%;
    padding:0px 5px;
    margin:0px;
    float:left;
    text-align:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.BtnFormRicerca {
    width:7%;
    padding:0px 5px;
    margin:0px;
    float:left;
    text-align:center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.DDLMedioRegistra { 
    font-family: 'Open Sans', sans-serif;
    border:1px solid #c4c4c4; 
    width:98%; 
    margin:0 1%;
    color:#363535;
    padding:10px; 
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
} 
 
.DDLMedioRegistra:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
}


.TxtCorto { 
    font-family: 'Open Sans', sans-serif;
    border:1px solid #c4c4c4; 
    width:100%; 
    margin:0;
    color:#363535;
    padding:10px; 
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
} 
 
.TxtCorto:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
}

.TxtMulti { 
    font-family: 'Open Sans', sans-serif;
    border:1px solid #c4c4c4; 
    width:98%; 
    margin:0 1%;
    color:#363535;
    font-size:13px;
    padding:10px; 
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
} 
 
.TxtMulti:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
}

.TxtMedio { 
    font-family: 'Open Sans', sans-serif;
    border:1px solid #c4c4c4; 
    width:98%; 
    margin:0 1%;
    color:#363535;
    padding:10px; 
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
} 
 
.TxtMedio:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
}


/**************************************
FOOTER
*************************************/

.SfFooter {
    width: 100%;
    float: left;
    padding: 50px 0 0 0;
    margin: 0px;
    background-color: #01386e;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #ffffff;
}
    
.UnQuartoFooter
{
    width:22%;
    padding:0px 5px;
    margin:0px;
    float:left;
    text-align:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size:13px;
    }

.UnQuartoFooter:nth-child(4)
{
    width:34%;
    padding:0px;
    margin:0px;
    float:left;
    text-align:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size:13px;
    }

.FooterBottom
{
    width:100%;
    padding:30px 0 10px 0;
    margin:0px;
    float:left;
    text-align:center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size:12px;
    }



/*******************************
PROCEDURA DI ACQUISTO
*******************************/

.TestoProcedura {
    text-align:center;
    font-size:16px;
    font-weight:bold; 
    color:#3b3b3b;
    width:25%;
    float:left;
    margin:0;
    padding:10px 0 0 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.ProceduraAcquistoOff {
    text-align:center;
    font-size:30px;
    font-weight:bold; 
    color:#3b3b3b;
    width:25%;
    float:left;
    margin:0;
    padding:10px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


.ProceduraAcquistoOn {
    text-align:center;
    font-size:30px;
    font-weight:bold; 
    color:#ffffff;
    width:25%;
    float:left;
    margin:0;
    padding:10px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background:#008ac4;
}

.ProceduraAcquistoOnKo {
    text-align:center;
    font-size:30px;
    font-weight:bold; 
    color:#ffffff;
    width:25%;
    float:left;
    margin:0;
    padding:10px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background:#ff0000;
}

.ProceduraAcquisto
{
    width:100%;
    float:left;
    margin:0;
    padding:10px 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align:center;
    }    


.Procedura
{
    width:100%;
    float:left;
    margin:0;
    padding:20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align:center;
    }   
    
.ProceduraSx
{
    width:80%;
    float:left;
    margin:0;
    padding:20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align:center;
    }   
    
.ProceduraDx
{
    width:20%;
    float:left;
    margin:0;
    padding:20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align:center;
    }

   
/*******************************
SCHEDA ARTICOLO
*******************************/

.SchedaArticolo
{
    width:100%;
    margin:0;
    padding:10px;
    float:left;
    border-bottom:1px solid #CCCCCC;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    }

 .SchedaArticoloSx
 {
    width:33%;
    margin:0;
    padding:10px;
    float:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
     }   

 .SchedaArticoloCc
 {
    width:34%;
    margin:0;
    padding:10px;
    float:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align:center;
     }

    .SchedaArticoloFotoPiccola {
        width:23%;
        margin:0 1%;
        padding:0px;
        float:left;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }


 .SchedaArticoloDx
 {
    width:33%;
    margin:0;
    padding:10px;
    float:left;
    text-align:center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
     }

    .SchedaArticoloPrezzo {
         width:100%;
         float:left;
         padding:5px 10px;
         margin:10px 0;
         text-align:center;
         color:#3b3b3b;
         font-size:18px;
     -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
   }

.BtnBiancoSfondoAzzurro {
    width: 100%;
    color: #ffffff;
    text-decoration: none;
    background-color: #01386e;
    padding: 10px;
    margin: 0px;
    text-decoration: none;
    border: 0;
    font-size: 14px;
    cursor: pointer;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

    .BtnBiancoSfondoAzzurro:hover {
        color: #ffffff;
        background-color: #01386e;
        text-decoration: none;
        cursor: pointer;
    }


  
       
.SchedaArticoloBottom
{
    width:100%;
    margin:0;
    padding:10px;
    float:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    }

    
/******************************************
PROGRESS TEMPLATE
*******************************************/

#Progress
{
    z-index:1000;
    position:absolute;
    width:100%;
    background-image:url(/images/spacer.png);
    background-repeat:repeat;
    top:0;
    left:0;
    right:0;
    bottom:0;
    text-align:center;
        }
        
#ContenutoProgress
{
    z-index:1010;
    position:fixed;
    width:400px;
    height:100px;
    background-color:#ffffff;
    margin:0 auto;
    border:solid 7px #003f8c;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;        /* Per Firefox*/
    -webkit-border-radius: 8px 8px 8px 8px;     /* Per Chrome*/
    text-align:center;
    font-size:20px;
    color:#000000;
    padding-top:40px;
    margin-top:200px;
    left:50%;
    margin-left:-200px;
}



/******************************************
RISPOSTA SOPRA
*******************************************/

.RispostaSopra
{
    background-image:url(/images/spacer.png);
    background-repeat:repeat;
    position:fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding:10px;
    z-index:100000000000;
    overflow:auto;
    }

.RiquadroRispostaSopra
{
    width:600px;
    min-height:240px;
    left:50%;
    margin-left:-310px;
    background-color:#ffffff;
    z-index:201;
    position:absolute;
    top:160px;
    }

.SfondoLungo
{
    background-color:#008ac4;
    width:100%;
    float:left;
    margin:0;
    padding:20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align:center;
   }   


.CorpoRisposta
{
    background-color:#ffffff;
    width:100%;
    float:left;
    margin:0;
    padding:20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align:center;
   }   

   
.RiquadroRispostaSottoSx
{
    background-color:#ffffff;
    width:50%;
    float:left;
    margin:0;
    padding:10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align:center;
    }

.RiquadroRispostaSottoDx
{
    background-color:#ffffff;
    width:50%;
    float:left;
    margin:0;
    padding:10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align:center;
    }


.Chiudi
{
    background-color:#008ac4;
    width:100%;
    float:left;
    margin:0;
    padding:20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align:right;
    }

#BarraCookie{
    position:fixed;
    bottom:0;
    z-index:100000000;
    width:100%;
    height:50px;
    background-image:url(/images/spacer_scuro.png);
    background-repeat:repeat;
    color:#ffffff;
    font-size:18px;
    padding-top:30px;
}


/*****************
TESTI e TAG H 
*****************/

.Testo11
{
    font-size:11px;
    }

.Testo13
{
    font-size:13px;
    }

.Testo16
{
    font-size:16px;
    }

.Testo18
{
    font-size:18px;
    }

.Testo20
{
    font-size:20px;
    }
    

.Testo22
{
    font-size:22px;
    }
    

.Testo30
{
    font-size:30px;
    }

.Testo40
{
    font-size:40px;
    }

.Testo70
{
    font-size:70px;
    text-transform:uppercase;
    }
    
    
.Testo20Home
{
    font-size:20px;
    text-transform:uppercase;
    }


h1
{
    font-size:20px;
    color:#000000;
    margin:0;
    font-weight:bold;
    }

h1.Nero
{
    font-size:30px;
    color:#000000;
    margin:0;
    font-weight:bold;
    } 

h2
{
    font-size:20px;
    font-style:italic;
    margin:0;
    font-weight:lighter;
    }

h3
{
    font-size:18px;
    font-weight:bold;
    border-bottom:1px solid #cccccc;
    }      
    
h4
{
    color:#747474;
    margin:0;
    font-size:18px;
    font-weight:lighter;
    }
    
h5
{
    margin:0;
    font-weight:lighter;
    font-size:40px;
    color:#ffffff;
    text-transform:uppercase;
    }
/*********************************
GRIGLIA
********************************/

.GridStyle { 
    width: 100%; 
    /*background-color: #e8e8e8; */
    color:#000000;
    border-radius: 10px;
    -moz-border-radius: 10px;        /* Per Firefox*/
    -webkit-border-radius: 10px;     /* Per Chrome*/
}


.GridStyle td  
{
    padding:5px
}
.GridStyle th  
{
    height:40px;
    background: #e8e8e8; 
    border: solid 1px #ffffff; 
    padding:5px;
    font-size: 12px; 
    text-align:left;

}
.GridStyle th a
{
    color:#616161;
    font-size:12px;
    font-weight:bold;
    text-align:left;
    }

.GridStyle .Row  
{
    height:42px;
    text-align:left;
    background-color:#fcfcfc; 
    border-bottom:1px solid #e1e1e1;
    border-top:1px solid #e1e1e1;
    color:#000000;
      }    

.GridStyle .Row:hover
{
     background-color:#f6f4cd;
    }

.GridStyle .RowAlta 
{
    height:110px;
    text-align:left;
      }    

.GridStyle .Row a { color:#000000;  }    
.GridStyle .Row a:hover { color:#6b6b6b; text-decoration:none; }   
 
.GridStyle .Alt  
{
    height:42px;
    background: #f1f1f1;
    text-align:left;
 }

.GridStyle .Alt:hover
{
     background-color:#f6f4cd;
    }
 
 .GridStyle .AltAlta
{
    height:110px;
    background: #fcfcfc;
    text-align:left;
 }

.GridStyle .Alt a { color:#000000; }    
.GridStyle .Alt a:hover { color:#565656; text-decoration:none; }   

.GridStyle .Edit { background-color:#f7ffb3; text-align:left; }
.GridStyle .Edit a { color:#b00000; }    
.GridStyle .Edit a:hover { color:#12496b; }   

.GridStyle .Sel
{
        height:42px;
        background-color:#faffb2;
        }

.GridStyle .SelAlta
{
        height:110px;
        background-color:#faffb2;
        }

.GridStyle .Pgr { background: #ebebeb; }
.GridStyle .Pgr table  
{
    border-left: solid 1px #666666; 
    }
    
.GridStyle .Pgr td { 
    color: #666666; 
 }   
.GridStyle .Pgr a { color: #b00000; text-decoration: none; }
.GridStyle .Pgr a:hover { color: #12496b; text-decoration: none; }

.FooterStyle {
    background: #e8e8e8; 
    border: solid 1px #ffffff; 
    padding:5px;
    text-align:left;
}

